/**
 * @(#)SWFPlaceObject2TagException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Button Tagで異常が発生したときにスローされる例外
 */
public class SWFPlaceObject2TagException extends SWFException{
    public SWFPlaceObject2TagException(){ super(); }
    public SWFPlaceObject2TagException(String s){ super(s); }
}
